@font-face {
  font-family: "Noto Sans JP";
  font-weight: 400;
  src: url("./NotoSansJP-Regular.ttf") format("truetype");
}

body {
  font-family: Noto Sans JP, ヒラギノ角ゴシック W3, Hiragino Kaku Gothic Pro W3,
    HiraKakuPro-W3, Meiryo UI, MS PGothic, MS Gothic;
  margin: 0;
  background-color: #FAFAFB;
}

.container {
  display: flex;
  height: 100%;
}

.login-form {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 577px) {
  .login-form {
    width: 100%;
  }

  .promotion {
    display: none;
  }
}

.button {
  border: 1px solid #DEDFE3;
  border-radius: 8px;
  padding: 4px 12px;
  color: rgba(0, 0, 0, 0.87);
  font-size: 14px;
  text-decoration: none;
  line-height: 1.75;
  width: 228px;
  display: flex;
  justify-content: left;
  align-items: center;
  transition: background 0.3s cubic-bezier(0.25, 0.8, 0.5, 1);
  cursor: pointer;
  background-color: #FFFFFF
}

.button:hover {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.04);
}

.prod_button {
  margin-bottom: 24px;
}

.image {
  height: 104px;
  width: 283px;
  margin-bottom: 24px
}

.title {
  margin-bottom: 24px;
  color: #102543;
}

.image-container {
  width: 40px
}

.sf-image {
  height: 32px;
  width: 32px;
  margin-right: 16px;
}

.label-container {
    flex: 1;
    display: flex;
    justify-content: center;
}
